# Uses of Class
org.apache.lucene.document.SortedSetDocValuesField

Packages that use SortedSetDocValuesField
Package
Description
org.apache.lucene.document
The logical representation of a `Document` for indexing and searching.

- ## Uses of SortedSetDocValuesField in org.apache.lucene.document

  Methods in org.apache.lucene.document that return SortedSetDocValuesField
  Modifier and Type
  Method
  Description
  `static SortedSetDocValuesField`
  SortedSetDocValuesField.`indexedField(String name, BytesRef bytes)`
  Creates a new `SortedSetDocValuesField` with the specified 64-bit long value that also creates a `skip index`.